:root{
    cursor: url(/resources/cursor.svg) 4 4, auto;
}
nav{
    background-image: linear-gradient(to bottom, black, rgba(0, 0, 0, 0));
    background-color: transparent;
    backdrop-filter: blur(0px);
    position:fixed;
}

a:hover, button:hover{
    cursor: url(/resources/cursorinteract.svg) 4 4, pointer;
}